VIDEOMODE(5)

NAME
videomode - initial graphics resolution

SYNOPSIS
/etc/videomode

DESCRIPTION
The videomode file is read on boot by init(8) and is used as the initial graphics resolution on the primary monitor. The resolution provided by the bootloader remains in effect if the file is missing. The resolution is used only if the graphics card has a driver and the resolution is supported.

FORMAT
widthxheightxbits-per-pixel

The file specifies a graphics resolution as a single line with three numeric fields separated by x characters and no whitespace whatsoever. The first field is used as the width in pixels, the second field is used as the height in pixels, and the third field is used as the bits-per-pixel.

FILES
/etc/videomode
    primary monitor graphics resolution.

EXAMPLES

    1920x1080x32

SEE ALSO
chvideomode(1), dispmsg_issue(2), init(8)

BUGS
This scheme only supports a single monitor.